.. RGB LED cube app documentation master file, created by
   sphinx-quickstart on Thu Jan  7 12:06:41 2016.
   You can adapt this file completely to your liking, but it should at least
   contain the root `toctree` directive.

Welcome to RGB LED cube app's documentation!
============================================

Contents:

.. toctree::
   :maxdepth: 2



Indices and tables
==================

* :ref:`genindex`
* :ref:`modindex`
* :ref:`search`

